Delete a phone number
Updated
Removes a phone number and its SIP trunk settings from your project.
Preview documentation
You're reading the Conversational AI Platform (Preview) docs. Switch to Main.
DELETE
https://preview.ai.agora.io/conversational-ai/v1/projects/{appid}/numbers/{number_id}appidstringRequired
The App ID of your project.
number_idstringRequired
The ID of the phone number, returned in number_id when you create the number.
Response Body
Request examples
curl -X DELETE 'https://preview.ai.agora.io/conversational-ai/v1/projects/string/numbers/497f6eca-6276-4993-bfeb-53cbbbba6f08'Response example
Example Response
{ "deleted": true}